@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* ヘッダーバーのキャッチフレーズの表示幅 */
.l-header__bar .c-catchphrase {
width: 90%;
}
/*お問い合わせページはフッター直前のお問い合わせボタンを表示しない*/
.page-id-11 .p-blogParts {
  display: none;
}
/*注意カラー*/
.req{
color:#e44141;
}


/*テンプレート一覧*/
ul.template-list{
width:100%;
margin:0 0;
padding:0;
list-style-type:none!important;
}
ul.template-list li{
float:left;
text-align:center;
/*margin:0 0 30px;*/
margin:0;
width:33%;
border:1px #ccc solid;
box-sizing:border-box;
padding:10px 0 0;
}
ul.template-list li img{
width:195px;
}
/*真ん中のリストのみマージン*/
ul.template-list li:nth-child(3n-1) { 
/*margin:0 5% 30px; */
}
ul.template-list li p{
margin:0;
padding:0;
}
/*テンプレートページでページネーションが回り込むのを回避*/
.c-pagination{
clear:both;
}

/*contact form 7 の入力欄*/
.wpcf7 input,.wpcf7 textarea {
  width: 100%;
}

/*有名なサイト一覧*/
ul.famous{
margin:0;
padding:0;
}
ul.famous li{
display:inline-block;
list-style:none;
width:30%;
text-align:center;
margin-bottom:20px;
}
